Search by Tags

Visual Studio 2005

 
Applicable for

Compare with Revision
Subscribe for this article updates

VS2005 allows you to develop native code or managed code for the .NET Compact Framework 2.0.

Please note that not all versions support "Smart Device" development which is required for Windows CE. Normally you need the Professional version or higher.

Windows CE 5 and CE 6, and Windows Embedded Compact 7 are supported.

Supported Architectures are ARMv4 and ARMv5.

Please note that there is no native support for the VFP Floating Point architecture.

In you are using .Net, make sure you've installed .NET Compact Framework 2.0 SP 1